import request from '@/utils/request'

const baseURl = import.meta.env.VITE_APP_BASE_API
export function listFile(query) {
  request.defaults.baseURL = baseURl
  return request({
    url: '/system/file/list',
    method: 'get',
    params: query
  })
}
